## thefuzz 0.22.1

=== requirements.txt ===
rapidfuzz==3.4.0
pycodestyle==2.11.1
hypothesis==6.88.1
pytest==7.4.3
docutils==0.20.1
Pygments==2.16.1
wheel==0.41.3
setuptools==68.2.2
gitchangelog==3.0.4
restructuredtext_lint==1.4.0
