## thefuzz 0.19.0

=== debian/changelog ===
thefuzz (0.19.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 09 Nov 2022 16:11:00 +0000

thefuzz (0.19.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1022243)

 -- Edward Betts <edward@4angle.com>  Sun, 23 Oct 2022 15:41:59 +0100
