=== debian/control ===
Source: thefuzz
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-hypothesis <!nocheck>,
               python3-levenshtein,
               python3-pycodestyle <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/seatgeek/thefuzz
Vcs-Browser: https://salsa.debian.org/python-team/packages/thefuzz
Vcs-Git: https://salsa.debian.org/python-team/packages/thefuzz.git

Package: python3-thefuzz
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Fuzzy string matching in Python
 Various methods for fuzzy matching of strings in Python, including:
 .
   - String similarity: Gives a measure of string similarity between 0 and 100.
   - Partial string similarity: Inconsistent substrings are a common problem
     when string matching. To get around it, use a "best partial" heuristic
     when two strings are of noticeably different lengths.
   - Token sort: This approach involves tokenizing the string in question,
     sorting the tokens alphabetically, and then joining them back into a
     string.
   - Token set: A slightly more flexible approach. Tokenize both strings, but
     instead of immediately sorting and comparing, split the tokens into two
     groups: intersection and remainder.
