=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/thefuzz-$1\.tar\.gz/ \
  https://github.com/seatgeek/thefuzz/tags .*/v?(\d\S+)\.tar\.gz
