## thefuzz 0.22.1

=== debian/changelog ===
thefuzz (0.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Replace Build-Depends python3-levenshtein with python3-rapidfuzz to
    follow upstream.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Apr 2024 05:46:48 +0100
