=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                dh-sequence-python3,
                python3-all,
                python3-hypothesis <!nocheck>,
-               python3-levenshtein,
+               python3-rapidfuzz <!nocheck>,
                python3-pycodestyle <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/seatgeek/thefuzz
 Vcs-Browser: https://salsa.debian.org/python-team/packages/thefuzz
 Vcs-Git: https://salsa.debian.org/python-team/packages/thefuzz.git
