=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=thefuzz

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf thefuzz.egg-info .hypothesis
